// priority: 0

console.info('Hiding Transitional Items from JEI so it stays slightly less cluttered')

onEvent('jei.hide.items', event => {
	// Hiding Transitional Items
	event.hide('kubejs:incomplete_1k_storage_part')
	event.hide('kubejs:incomplete_4k_storage_part')
	event.hide('kubejs:incomplete_16k_storage_part')
	event.hide('kubejs:incomplete_64k_storage_part')
	event.hide('kubejs:incomplete_64k_fluid_storage_part')
	event.hide('kubejs:incomplete_256k_fluid_storage_part')
	event.hide('kubejs:incomplete_1024k_fluid_storage_part')
	event.hide('kubejs:incomplete_4096k_fluid_storage_part')
	event.hide('kubejs:incomplete_cable')
})